<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <!--服务器IP -->
    <add key="ServerIP" value="127.0.0.1" />
    <!--服务器端口-->
    <add key="ServerPort" value="4530" />
    <add key="OmcsPort" value="9900" />
    <!--使用的扬声器的索引-->
    <add key="SpeakerIndex" value="0" />
    <!--使用的麦克风的索引-->
    <add key="MicrophoneIndex" value="0" />
    <add key="ClientSettingsProvider.ServiceUri" value="" />
  </appSettings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0" />
  </startup>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
      </providers>
    </roleManager>
  </system.web>
</configuration>